apptainer(1)

NAME

apptainer-capability - Manage Linux capabilities for users and groups

SYNOPSIS

apptainer capability

DESCRIPTION

Capabilities allow you to have fine grained control over the permissions that
  your containers need to run.

NOTE: capability add/drop commands require root to run. Granting capabilities
  to users allows them to escalate privilege inside the container and will
  likely give them a route to privilege escalation on the host system as well.
  Do not add capabilities to users who should not have root on the host system.

OPTIONS

-h, --help[=false]
    help for capability

EXAMPLE

      All group commands have their own help output:
      $ apptainer help capability add
      $ apptainer capability add --help

SEE ALSO

apptainer(1), apptainer-capability-add(1), apptainer-capability-avail(1), apptainer-capability-drop(1), apptainer-capability-list(1)

HISTORY

11-Oct-2023 Auto generated by spf13/cobra